Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 15:43:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation faria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faria Bot:  Hi Faria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599235142            02:19 PM, 26th Aug                     faria                    ok           02:19 PM, 26th Aug                   mayar                   Hi Faria,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:19 PM, 26th Aug                     faria                    hi           02:20 PM, 26th Aug                   mayar                   Could you please share your order number so that I can assist you further?           02:20 PM, 26th Aug                     faria                    I have placed a return order but still no one has come to pick it           02:20 PM, 26th Aug                     faria                    its more than a week now           02:20 PM, 26th Aug                   mayar                   Could you please share your order number so that I can assist you further?           02:20 PM, 26th Aug                     faria                    8287722731           02:20 PM, 26th Aug                   mayar                   Thank you for providing us with this details            02:21 PM, 26th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           02:21 PM, 26th Aug                     faria                    sure           02:21 PM, 26th Aug                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (0096599235142)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              02:22 PM, 26th Aug                   mayar                   Is this your right contact number ?           02:23 PM, 26th Aug                     faria                    ok thank yu           02:23 PM, 26th Aug                     faria                    please ask them to inform prior as last time i was outside when he came to pick           02:23 PM, 26th Aug                     faria                    like delivery I should get message for return also           02:23 PM, 26th Aug                     faria                    yes this contact number is right           02:23 PM, 26th Aug                     faria                    99235142           02:23 PM, 26th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:24 PM, 26th Aug                   mayar                   Is there anything else i can help you with?            02:24 PM, 26th Aug                     faria                    no thanks           02:24 PM, 26th Aug                     faria                    thanks for the helping           02:24 PM, 26th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3024132